body
 {
  Font-Family: Arial, Helvetica, Sans-Serif, Trebuchet MS;
  Background-Color: #3e3e3e;
 }

/* --------------------------------------------------------------------------------- */
/* Hauptrahmen */

div.main
 {
  margin: 5% 12% 5% 12%;  
  Background-Color: #f7fbfb; 
  -moz-linear-gradient(top, #CCFF66, #fff 20%);
  
/*   Background-Color: #fbfbf0;  hellg&uuml;ngrau*/
/*  Background-Color: #ffffff; Wei&szlig;*/
  Border-Color: white black black white;
  Border-Width: 1px;
  Border-Style: solid;
  padding: 15px;
  -moz-border-radius: 8px;   
  -moz-box-shadow:8px 8px 8px 0px #000;
/*  overflow: hidden; */
  position: relative;  
  
/*  
box-shadow: 10px 10px 5px #999;
-moz-box-shadow: 10px 10px 5px #000000; 
-webkit-box-shadow: 10px 10px 5px #000000;  Google Chrome */   
  
 }

/* --------------------------------------------------------------------------------- */
/* Textbereiche in Spalten setzen */
#Spaltendefinition
  {
   -moz-column-count: 2;   
   -moz-column-gap: 25px; 
   -moz-column-width: 250px; 
   -moz-column-rule: 1px solid black;
   clear: left;
  }  


/* --------------------------------------------------------------------------------- */
/* Definition f&uuml;r Lightbox-Bilder */

 div.Lightbox 
 {
  padding: 10px; 
  float: right; 
  -moz-column-span: all;
 }
 
 img.Lightbox
 {
  border: 0px solid ; 
  -moz-box-shadow:2px 2px 4px 1px #333; 
 }

/* --------------------------------------------------------------------------------- */
/* Definition f&uuml;r Galerie */

 div.Galerie
 {
  background-color:#fffbf0;
  font-size:x-small;
  float: left;
  padding: 10px 10px 15px 10px; 
  margin: 15px;
  width: 210px; height: 165px;
  text-align:center; 
  -moz-box-shadow:2px 2px 4px 1px #333;   
 }

 div.Galerie:hover
  {
  -moz-box-shadow:inset 1px 1px 4px #323; /* firefox */  
  padding: 11px 9px 14px 11px;  

 }
 

 div.Bildunterschrift
 {
  background-color:#ffffcc;
  width: 100%;
 }
 
 
/* --------------------------------------------------------------------------------- */
SPAN.NAME {
font-family:monospace;
font-size: 12px;
 }

/* --------------------------------------------------------------------------------- */

/* linkes Menuefeld */
#ddblueblockmenu{
border: 1px solid black;
border-bottom-width: 0;
width: 150px;
margin: 0px 20px 20px 0px;
float: left;
  -moz-border-radius: 3px;   
  -moz-box-shadow:2px 2px 4px 1px #333; 
}

#ddblueblockmenu ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

}

#ddblueblockmenu li a{
display: block;
padding: 3px 0;
padding-left: 9px;
width: 134px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: black;
background-color: #D7D5D5;
border-bottom: 1px solid #660000;
border-left: 7px solid #ff0000;
  
}

* html #ddblueblockmenu li a{ /*IE only */
width: 152px; /*IE 5*/
w\idth: 134px; /*185px minus all left/right paddings and margins*/
}

#ddblueblockmenu li a:hover {
background-color: #808080;
border-left-color: #b60000;
padding-top:   4px;
padding-bottom:   2px;
padding-left: 10px;
-moz-box-shadow: inset 2px 2px 5px #000;
}

#ddblueblockmenu div.menutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: black;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}


/* --------------------------------------------------------------------------------- */
/* rechtes Menuefeld */
#ddblueblockmenurechts{
border: 1px solid black;
border-bottom-width: 0;
width: 150px;
margin: 0px 0px 20px 20px;
float: right;
  -moz-border-radius: 3px;   
  -moz-box-shadow:2px 2px 4px 1px #333; 
}

#ddblueblockmenurechts ul{
margin: 0;
padding: 0;
list-style-type: none;
font: normal 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;

}

#ddblueblockmenurechts li a{
display: block;
padding: 3px 0;
padding-left: 9px;
width: 134px; /*185px minus all left/right paddings and margins*/
text-decoration: none;
color: black;
background-color: #D7D5D5;
border-bottom: 1px solid #660000;
border-left: 7px solid #ff0000;
  
}

* html #ddblueblockmenurechts li a{ /*IE only */
width: 152px; /*IE 5*/
w\idth: 134px; /*185px minus all left/right paddings and margins*/
}

#ddblueblockmenurechts li a:hover {
background-color: #808080;
border-left-color: #b60000;
padding-top:   4px;
padding-bottom:   2px;
padding-left: 10px;
-moz-box-shadow: inset 2px 2px 5px #000;
}

#ddblueblockmenurechts div.menutitle{
color: white;
border-bottom: 1px solid black;
padding: 1px 0;
padding-left: 5px;
background-color: black;
font: bold 90% 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
}



/* --------------------------------------------------------------------------------- */
/* Position rechtes Menue */
div.RightNavi
{
 margin: 10px 0px 10px 10px;
 width: 150px;
 float: right;
}

/* --------------------------------------------------------------------------------- */
/* Alertbox im Text */
  Table.Alert {
       background: #6be31c;
       position:relative;
       min-width:200px;
       float:left;
       border-width:1px;
       border-style:solid;
       border-color:#008000;
       padding:5px;
       margin:15px;
  -moz-border-radius: 2px;   
  -moz-box-shadow:2px 2px 4px 1px #333; 
       font-size:x-small;      
        }
        
   TR.Alert {            
      background-color:#008000;
      border-bottom-width:1px;
      border-bottom-style:solid;
      color:#ffff00;
      font-weight:bold; }
      
/* --------------------------------------------------------------------------------- */
/* "Nach oben" am unteren Ende der Seite */      
  a.ToTop
   {
   position:relative;left:40%;bottom:5px;
   Color: #000000;
   text-decoration: none;
   Background-Color: #D7D5D5;
   }
  a.ToTop:hover
   {
   text-decoration: underline;
   Background-Color: #999999;
   }